/*HEADING STYLES FROM CLIENT*/

body {
    background: #ffffff !important ;
    min-width: 0 !important;
}

.newGreyh1, .newGreyh2, .newGreyh3, .newGreyh4, .newGreyh5, .newGreyh6
{
	font-family: 'Source Sans Pro',  sans-serif;	
	line-height: 1.25;
	font-weight: light;
}

.newGreyh1
{
	font-size: 60px;
	font-size: 6.0rem;	
	color: #333333;
    font-weight: normal;
	padding-left: 0;
	padding-bottom: 20px;
	margin-bottom: 10px;
	line-height: 1.0;
	position: relative;
}

.newGreyh2
{
	font-size: 46px;
	font-size:4.6rem;
	color: #333333;
    font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newGreyh3
{
	font-size: 30px;
	font-size: 3.0rem;	
	color: #333333;
    font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}


.newGreyh4
{
	font-size: 25px;
	font-size: 2.5rem;	
	color: #333333;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newGreyh5
{
	font-size: 18px;
	font-size: 1.8rem;	
	color: #333333;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newGreyh6
{
	font-size: 16px;
	font-size: 1.6rem;	
	color: #333333;
   	font-weight: bold;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

	/* New headings in Blue to be used on white or light grey backgrounds */

.newBlueh1, .newBlueh2, .newBlueh3, .newBlueh4, .newBlueh5, .newBlueh6
{
	font-family: 'Source Sans Pro',  sans-serif;	
	line-height: 1.25;
	font-weight: light;
}

.newBlueh1
{
	font-size: 60px;
	font-size: 6.0rem;	
	color: #0072bc;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newBlueh2
{
	font-size: 46px;
	font-size: 4.6rem;	
	color: #0072bc;
  	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newBlueh3
{
	font-size: 30px;
	font-size: 3.0rem;	
	color: #0072bc;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}


.newBlueh4
{
	font-size: 25px;
	font-size: 2.5rem;	
	color: #0072bc;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newBlueh5
{
	font-size: 18px;
	font-size: 1.8rem;	
	color: #0072bc;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newBlueh6
{
	font-size: 16px;
	font-size: 1.6rem;	
	color: #0072bc;
   	font-weight: bold;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}


	/* New headings in White to be used on blue or dark grey backgrounds */

.newWhiteh1, .newWhiteh2, .newWhiteh3, .newWhiteh4, .newWhiteh5, .newWhiteh6
{
	font-family: 'Source Sans Pro',  sans-serif;	
	line-height: 1.25;
	font-weight: light;
}

.newWhiteh1
{
	font-size: 60px;
	font-size: 6.0rem;	
	color: #ffffff;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newWhiteh2
{
	font-size: 46px;
	font-size: 4.6rem;	
	color: #ffffff;
  	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newWhiteh3
{
	font-size: 30px;
	font-size: 3.0rem;	
	color: #ffffff;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}


.newWhiteh4
{
	font-size: 25px;
	font-size: 2.5rem;	
	color: #ffffff;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newWhiteh5
{
	font-size: 18px;
	font-size: 1.8rem;	
	color: #ffffff;
   	font-weight: normal;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

.newWhiteh6
{
	font-size: 16px;
	font-size: 1.6rem;	
	color: #ffffff;
   	font-weight: bold;
	padding-left: 0;
	margin-bottom: 10px;
	position: relative;
}

/*OVERRIDE*/
.row.full-width{
   margin-left:-20px;
   margin-right:-20px;
   max-width: none;
   width: auto;
}
.btn{
	border:1px solid #fff;
	border-radius:0;
	color:#fff;
	padding:15px 30px;
	text-transform: uppercase;
}
.btn:hover,.btn:focus{
	color:#fff;
	/*background: url("../Images/custom/btn_bg.png");*/
}
.white.btn{
	background-color:#0072bc;
	border:none;
}

.lgrey.btn{
	background-color:#0072bc;
	border:none;
	color: #fff;
}

.lgrey.btn:hover,.lgrey.btn:focus{
	color:#fff;

}

.band{
	padding:60px 0;
}

.band.short{
	padding:20px 0;
}
blockquote{
	border-left:none;
	font-size: 28px;
	line-height: 100%;
	padding:9px 0;
}
/*GLOBAL*/
#mainMenu{
	background:#333;
	border-bottom: 12px solid #0072bc;
	max-height: 50px;
	height:100%;
}
#mainMenu nav>ul{
	background: url("../Images/custom/navBg2.jpg") no-repeat bottom right;       
	float: left;
	margin-bottom: 0;
	height: 62px;
}
#mainMenu li{
	float:left;
	margin:0; 
}
#mainMenu li>a{
	box-sizing: border-box;
	color:#fff;
	text-transform: uppercase;
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 62px;
	height: 62px;
    max-width: 190px;
    width: 190px;
    position: relative;
    padding: 0 10px;
    text-align: center;
}
#mainMenu li>a:hover,
#mainMenu li.active>a{
	text-decoration: none;
}
#mainMenu li:nth-child(1)>a{
	border-bottom: 12px solid #0072bc;
}
#mainMenu li:nth-child(1)>a:hover,
#mainMenu li.active:nth-child(1)>a{
	background: #0072bc;
}
#mainMenu li:nth-child(2)>a:hover,
#mainMenu li.active:nth-child(2)>a{
	background: #064d8c;
}
#mainMenu li:nth-child(3)>a:hover,
#mainMenu li.active:nth-child(3)>a{
	background: #01a7e2;
}
#mainMenu li:nth-child(4)>a:hover,
#mainMenu li.active:nth-child(4)>a{
	background: #00c4e6;
}
#mainMenu li:nth-child(5)>a:hover,
#mainMenu li.active:nth-child(5)>a{
	background: #0072bc;
}
/*MOST TOP LAYOUT*/
#topSection{
	padding:2% 0 7% 0;
}
.band.image-one{
	background:#fefcf1 url("../Images/custom/topbanner1.jpg") no-repeat bottom center;
	background-size: cover;
}
.band.image-two{
	background:#fefcf1 url("../Images/custom/topbanner2.jpg") no-repeat bottom center;
	background-size: cover;
}
.band.image-three{
	background:#fefcf1 url("../Images/custom/topbanner3.jpg") no-repeat bottom center;
	background-size: cover;
}
.band.image-four{
	background:#fefcf1 url("../Images/custom/topbanner4.jpg") no-repeat bottom center;
	background-size: cover;
}
.band.image-five{
	background:#fefcf1 url("../Images/custom/testimonialsbg.jpg") no-repeat bottom center;
	background-size: cover;
}
.howTo{
	background: url('../Images/custom/circle_layout.png') no-repeat;
	background-size: 100% 100%;
	box-sizing:border-box;
	display: block;
	font-size:28px;
	font-weight: light;
	color: #333;
	line-height: normal;
	height: 250px;
	width: 250px;
	margin:auto;
	padding:90px 20px  0 20px;
	text-align: center;
	vertical-align: middle;
}
/*BLUE SECTION LAYOUT*/
.band.blue,.band.blue:hover{
	background:#0072bc;
	border:none;
	text-align: center;
	color: #fff;
}
.band.blue .newWhiteh3{
	padding:0;
}
.ico-stats{
	background: url("../Images/custom/rateIco.jpg") no-repeat;
	display: inline-block;
	width: 46px;
	height: 50px;
	margin-bottom:30px;
}
/*DARK GREY SECTION LAYOUT*/
.band.grey{
	background: #333;
	color: #fff;
}

.quotation .col2{
	padding-top:90px;
}
/*LIGHT GREY SECTION LAYOUT*/
.band.lgrey{
	background:#eee;
	color: #333;
}
/*WHITE SECTION LAYOUT*/
.band.white{
	background: #fff;
	color:#333;
}
/*BAND INSIDE BAND*/
.band.blue+.band.blue,
.band.grey+.band.grey{
	border-top:2px solid #fff;
}

.phoneUs p{
	background: url("../Images/custom/phoneIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	margin-bottom: 0px !important;
}

.phoneUs h5{
	background: url("../Images/custom/phoneIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	list-style-type: none;
}
.phoneUs ul{
	margin-left:69px;
	padding-left: 69px;
	font-size:12px !important;
	list-style-type: none;
}

.phoneUs  li{
	font-size:12px !important;
	}
	
.phoneUs li>a{
	font-size:12px !important;
	color:#333;
	text-decoration: none;
	list-style-type: none;
}
.phoneUs li>a:after{
	content:" >";
	font-size:12px !important;
}

.phoneUs li>a:hover{
	color: #0072bc;
}

.emailUs p{
	background: url("../Images/custom/emailIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	margin-bottom: 0px !important;
}

.emailUs h5{
	background: url("../Images/custom/emailIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	list-style-type: none;
}
.emailUs ul{
	margin-left:69px;
	padding-left: 69px;
	font-size:12px !important;
	list-style-type: none;
}

.emailUs  li{
	font-size:12px !important;
}

.emailUs li>a{
	font-size:12px !important;
	color: #0072bc;
	text-decoration: none;
	list-style-type: none;
}
.emailUs li>a:after{
	font-size:12px !important;
}

.emailUs li>a:hover{
	color: #0072bc;
}

.connect p{
	background: url("../Images/custom/connectIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	margin-bottom: 0px !important;
}

.connect h5{
	background: url("../Images/custom/connectIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	list-style-type: none;
}
.connect ul{
	margin-left:69px;
	padding-left: 69px;
	font-size:12px !important;
	list-style-type: none;
}

.connect  li{
	font-size:12px !important;
	line-height: 34px;
}

.connect li>a{
	font-size:12px !important;
	color:#333;
	text-decoration: none;
	list-style-type: none;
}
.connect li>a:after{
	font-size:12px !important;
}

.connect li>a:hover{
	color: #0072bc;
}

.locations p{
	background: url("../Images/custom/locationIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	margin-bottom: 0px !important;
}

.locations h5{
	background: url("../Images/custom/locationIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	list-style-type: none;
}
.locations ul{
	margin-left:69px;
	padding-left: 69px;
	font-size:12px !important;
	list-style-type: none;
}
.locations li>a{
	font-size:12px !important;
	color:#333;
	text-decoration: none;
	list-style-type: none;
	font-weight: bold;
}
.locations li>a:after{
	content:" >";
	font-size:12px !important;
}

.locations li>a:hover{
	color: #0072bc;
}

.awards p{
	background: url("../Images/custom/awardsIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	margin-bottom: 0px !important;
}

.awards h5{
	background: url("../Images/custom/awardsIco.png") no-repeat;
	padding-left: 69px;
	line-height: 56px;
	font-size:14px;
	list-style-type: none;
}
.awards ul{
	margin-left:69px;
	padding-left: 69px;
	font-size:12px !important;
	list-style-type: none;
}
.awards li>a{
	font-size:12px !important;
	color:#333;
	text-decoration: none;
	list-style-type: none;
}
.awards li>a:after{
	content:" >";
	font-size:12px !important;
}

.awards li>a:hover{
	color: #0072bc;
}

.advisors{
	background: url("../Images/custom/arrowIco.png") no-repeat 0 0;
	color:#fff;
	display: inline-block;
	font-size:14px;
	font-weight: bold;
	line-height: 52px;
	padding-left:60px;
	text-transform: uppercase;
}
.advisors:focus{
	color:#fff;
}
.advisors:hover{color:#fff;}

/*FOOTER*/
.band.grey h6{
	color:#fff;
	font-size:13px;
	font-weight: 600;
	margin-bottom: 25px;
}
.band.grey li{
	margin-bottom: 0;
	text-align: left;
}
.band.grey li>a{
	color:#fff;
	font-size:13px;
	text-align: left;
}
.band.grey li>a:hover{
	text-decoration: none;
}
/*HEADINGS FALLBACK*/
.grey .newGreyh1,.grey .newGreyh2,.grey .newGreyh3,.grey.newGreyh4,.grey .newGreyh5,.grey .newGreyh6{
	color:#fff;
}
.blue .newBlueh1,.blue .newBlueh2,.blue .newBlueh3,.blue .newBlueh4,.blue .newBlueh5,.blue .newBlueh6,
.lgrey .newBlueh1,.lgrey .newBlueh2,.lgrey .newBlueh3,.lgrey .newBlueh4,.lgrey .newBlueh5,.lgrey .newBlueh6{
	color:#0072bc;
}
.white .newWhiteh1,.white .newWhiteh2,.white .newWhiteh3,.white .newWhiteh4,.white .newWhiteh5,.white .newWhiteh6{
	color:#333333;
}

/* Bottom borders for the menus */
#mainMenu nav>ul>li:nth-child(1)>a{
	border-bottom: 12px solid #0072bc;
}
#mainMenu nav>ul>li:nth-child(2)>a{
	border-bottom: 12px solid #064d8c;
}
#mainMenu nav>ul>li:nth-child(3)>a{
	border-bottom: 12px solid #01a7e2;
}
#mainMenu nav>ul>li:nth-child(4)>a{
	border-bottom: 12px solid #00c4e6;
}
#mainMenu nav>ul>li:nth-child(5)>a{
	border-bottom: 12px solid #0072bc;
}

/*  Navigation menu flyout styles */
#mainMenu {
    position: relative;
}

.navContainer {
    position: relative;
    display: block;
}

.subMenuFlyout {
    background: #383b3d;
    margin: 0;
    border: 1px solid #ddd;
    position: absolute;
    top: 62px;
    left: -1px;
    right: -1px;
    z-index: 1500;
    display: none;
    float: left;
    overflow: hidden;
    padding-bottom: 20px;   /*This is needed so that the thirdLevelPlaceholder has padding at the bottom*/
}

#mainMenu .subMenuFlyout li {
    position: relative;
}

#mainMenu .subMenuFlyout li>a {
    line-height: 1.2;
    height: auto;
    font-size: 12px;
    text-align: left;
    max-width: none;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: transparent;
}

#mainMenu .subMenuFlyout li>a:hover {
    background-color: rgba(0, 0, 0, 0.0980392);
    padding-left: 25px;
}

#mainMenu .subMenuFlyout li>a {
    border-bottom: none;
    padding-left: 20px;
    padding-right: 20px;
}

.subMenuFlyout:hover {
    display: inline-block;
}

#mainMenu .secondLevelNav {
    float: left;
    width: 34%;
    box-sizing: border-box;
    padding-top: 20px;
    display: table-cell;
}

#mainMenu .secondLevelNav>ul>li {
    width: 100%;
}

#mainMenu .secondLevelNav>ul>li>a {
    width: 100%;
    display: inline-block;
}

#mainMenu .secondLevelNav .thirdLevelNav {
    float: left;
    display: none;
}

#mainMenu .secondLevelNav li.active>a {
    background-color: #6d6f71;
}

#mainMenu .secondLevelNav li.active .thirdLevelNav {
    float: left;
    display: inline-block;
}

#mainMenu .thirdLevelPlaceholder {
    box-sizing: border-box;
    float: right;
    width: 33%;
    background-color: #6d6f71;
    padding-top: 20px;
    padding-bottom: 99999px;
    margin-bottom: -99999px;
    padding-left: 20px;
    padding-right: 20px;
}

#mainMenu .thirdLevelPlaceholder>ul>li {
    width: 100%;
}

#mainMenu .thirdLevelPlaceholder>ul>li>a {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #89939B;
}

#mainMenu .fourthLevelNav {
    box-sizing: border-box;
    float: right;
    width: 33%;
    background-color: #6d6f71;
    padding-top: 20px;
    padding-bottom: 99999px;
    margin-bottom: -99999px;
    padding-left: 20px;
    padding-right: 20px;
}

#mainMenu .fourthLevelNav>ul>li {
    width: 100%;
}

#mainMenu .fourthLevelNav>ul>li>a {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #89939B;
}

#mainMenu .chevron {
    height: 15px;
    width: 10px;
    fill: #FFFFFF;
    position: absolute;
    right: 15px;
    top: 14px;
    display: none;
}

#mainMenu li.hasSubmenu>.chevron {
    display: block;
}

#mainMenu nav>ul>li a svg {
    fill: #ffffff;
    width: 15px;
    height: 15px;
    float: right;
}

.menu-icon {
    background-image: url('/Content/images/menu-icon.png');
    height: 14px;
    width: 20px;
    margin-top: 18px;
    margin-left: 20px;
    display: none;
    cursor:pointer;
    margin-bottom: 18px;
}

.menu-expand-collapse {
    display: none;
    position: absolute;
    z-index: 100;
    right: 10px;
    top: 5px;
}

#mainMenu nav>ul>li .menu-expand-collapse svg {
    fill: #FFFFFF;
    width: 15px;
    height: 15px;
    float: right;
    margin-top: 18px;
}


/*MEDIA QUERY*/
@media only screen and (max-width: 900px){
	.columns{
		margin-bottom: 20px;
	}
	.row.full-width{
		padding-left:10px;
		padding-right:10px;
	}

    #mainMenu {
        height: 50px;
    }

    #mainMenu .navContainer {
        width: 83.3334%;
        position: absolute;
        z-index: 100;
        display: none;
        top: 62px;
    }

    #mainMenu nav>ul, #mainMenu nav>ul>li, #mainMenu nav>ul>li>a {
        width: 100%;
        max-width: 100%;
        text-align: left;
    }

    #mainMenu nav>ul>li>a {
        background-color: #333;
        border-bottom: none!important;
    }

	#mainMenu.row.full-width{
		padding-left:0;
		padding-right:0;
	}
	.newGreyh1, .newBlueh1, .newWhiteh1{
		font-size: 2.6rem;
	}

    #mainMenu li {
    position: relative;
}

	#mainMenu li>a{
		font-size:.8em;
		min-width:0;
		padding:0 10px;
	}
	.howTo{
		font-size: 30px;
		padding: 90px 20px 0 20px;
	}

    #mainMenu .chevron, #mainMenu li.hasSubmenu>.chevron {
        display: none;
    }

    #mainMenu .secondLevelNav {
        width: 100%;
    }

    #mainMenu .subMenuFlyout li.active>a {
        background-color: transparent;
    }

    #mainMenu .thirdLevelPlaceholder {
        display: none;
    }

    #mainMenu .fourthLevelNav {
        display: none;
    }

    .subMenuFlyout {
        position: relative;
        width: 100%;
        top: 0;
    }

    .menu-icon {
        display: inline-block;
    }

    .menu-expand-collapse {
        display: inline-block;
    }
}
@media only screen and (max-width: 768px){
	#mainMenu nav>ul{
		background: none;
	}
	#mainMenu li>a{
		text-align: left;
		max-width: 100%;
		width: 100%;
	}
}
@media only screen and (max-width: 480px){
	#mainMenu{
		max-height: 100%;
	}
	#mainMenu nav>ul{
		float: none;
		background: none;
		height: auto;
	}
	#mainMenu li{
		display: block;
	}
	#mainMenu li>a{
		text-align: left;
		max-width: 100%;
		width: 100%;
	}
    #mainMenu .navContainer {
        width: 100%;
    }
	.newGreyh1, .newBlueh1, .newWhiteh1{
		font-size: 2rem;
	}
	.newGreyh2, .newBlueh2, .newWhiteh2,.newGreyh3, .newBlueh3, .newWhiteh3{
		font-size: 1.9rem;		
	}
	.newGreyh3, .newBlueh3, .newWhiteh3{
		font-size: 1.5rem;
	}
	.howTo{
		width: 150px;
		height: 150px;
		font-size: 20px;
    	padding: 55px 10px 0 10px;
	}
	blockquote{
		font-size:14px;
	}
} 

/* LOGIN STATUS */
.login-banner {
    float: right;
    font-family: 'Source Sans Pro',  sans-serif;	
	line-height: 1.25;
	font-size: 1.4rem;
	font-weight: light;
    margin-bottom: 10px;
    color: #333333;
    margin-right: -1px;
}

.login-banner a {
    text-transform: uppercase;
	font-size: 1.3rem;
}

.login-banner a:link, .login-banner a:visited, .login-banner a:hover, .login-banner a:active, .login-banner a:focus {
    color: #333333;
}

.login-banner .user-name, .login-banner .contact-us, .login-banner .phone {
    margin-right: 20px;
}

.login-banner div {
    display: inline-block;
}

.login-banner .btn{
	background-color: #064D8C;
	border: none;
    padding: 10px 40px 10px 40px;
    font-size: 1.2rem;
    background-image: url("../Images/custom/new_login_icon.png");
    background-repeat: no-repeat;
    background-position: 93% 50%;
    border-radius: 0;
}

.login-banner .btn:hover{
	background:#032B4E;
	border:none;
	text-align: center;
	color: #fff;
    background-image: url("../Images/custom/new_login_icon.png");
    background-repeat: no-repeat;
    background-position: 93% 50%;
}

.login-banner .btn a{
    color: #ffffff;
} 



